@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

* { margin: 0px; padding: 0px; }
html, body { height: 100%; font-family: Arial; font-size: 12px; color: #000; min-height: 100%; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #000; }
body { background: #fff; overflow-x: hidden; }
img { border: 0px; display: block; }
ul, li { list-style: none; }
:focus { outline: none; }

/* Buttons */
button { background: none repeat scroll 0 0 #C4BBAA; border: none; color: #1A1A1A; cursor: pointer; display: inline-block; font-size: 14px; font-weight: bold; line-height: 20px; margin-bottom: 20px; margin-top: 10px; padding: 0 5px; text-decoration: none; }
button:hover { background: #ebc254; }

.clear { clear: both; height: 0; }
.center { margin: 0 auto; max-width: 912px; position: relative; }

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

#mainCntr { width: 100%; }
	
	#headerCntr { position: relative; width: 100%; height: 77px; background: url(../images/header_bg.png) repeat-x; z-index: 600; position:fixed; }
	#headerCntr.sub { height: 70px; }
	#headerCntr .logo { position: absolute; top: 0; left: -1px; z-index: 200; }

		.menuBox { position: absolute; top: 20px; right: 0; }  
		.menuBox ul { list-style: none; }
		.menuBox li { float: left; font-size: 16px; font-family: 'Roboto', sans-serif; font-weight: bold; position: relative; padding-bottom: 20px; margin-right:5px; }
		.menuBox li a { display: block; line-height: 30px; padding: 0 9px; color: #acaea7; text-decoration: none; white-space: nowrap; }
		.menuBox li a:hover, .menuBox li.active a, .menuBox li:hover > a { color: #191919; background: #f1cc6a; 
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; }
		.menuBox li ul { display: none; position: absolute; top: 50px; left: 0; min-width: 132px; background: #f1cc6a; padding: 8px 14px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px; }
		.menuBox li li { float: none; font-size: 15px; padding-bottom: 0; }
		.menuBox li li a { color: #191919; line-height: 26px; padding: 0; }
		.menuBox li li a:hover { color: #acaea7; }
		.menuBox li:hover ul { display: block; }
		
		.mobileMenuIcon { display: none; }
	
	#sliderCntr { position: relative; width: 100%; margin-top: 0px; z-index: 100; overflow: hidden; padding-top:70px;  }
	#sliderCntr .overlay { position: absolute; bottom: 0; left: 0; width: 100%; z-index: 200; }
	#sliderCntr .overlay img { width: 100%; }
	.cycle-slideshow li { width: 100%; }
	.cycle-slideshow li .inner { background-position: center center; background-size: cover; position: relative; }
	#bgCntr .overlay { background: url('/inc/images/banner_over.png') no-repeat; background-size: 100% 100%; bottom: 0; left: 0; position: absolute; right: 0; top: 0;}
	.cycle-slideshow li .inner .content { max-width: 912px; z-index: 300; margin: 0 auto; height: 726px; position: relative; background-position: center center; }
	.cycle-slideshow li .inner .content h1 { color: #fff; font-size: 34px; line-height: 36px; font-family: 'Roboto', sans-serif; position: absolute; bottom: 45px; left: 0; }
	#sliderCntr img.icon { position: absolute; bottom: 0; right: 16%; z-index: 500; margin-right: 184px; }
	
	#yearsCntr { width: 100%; background: url(../images/years_bg.png) repeat-x 0 bottom; padding-bottom: 5px; z-index: 100; position: relative; }
	#yearsCntr .inner { width: 100%; padding: 16px 0 32px 0; background: url(../images/years_bg2.png) repeat; }
	#yearsCntr .col1 { width: 48.5%; float: left; }
	#yearsCntr .col2 { width: 48.5%; float: right; }
	#yearsCntr h2 { color: #181818; font-size: 21px; font-family: 'Roboto', sans-serif; padding-bottom: 18px; }
	#yearsCntr p { color: #181818; font-size: 14px; line-height: 21px; }
	#yearsCntr p a { color: #181818; }
	#yearsCntr p a:hover { text-decoration: none; }
	
	#bannerCntr { position: relative; width: 100%; overflow: hidden; }
	#bannerCntr img.banner { width: 100%; }
	#bannerCntr .overlay { width: 100%; position: absolute; top: 0; left: 0; }
	#bannerCntr .overlay img { width: 100%; }
	#bannerCntr .inner { position: absolute; top: 0; left: 50%; margin-left: -456px; width: 912px; padding-top: 110px; z-index: 200; }
	#bannerCntr h1 { color: #fff; font-size: 42px; padding-bottom: 20px; text-shadow: 1px 1px 1px rgba(0,0,0,0.7); font-family: 'Roboto', sans-serif; }
	#bannerCntr p { color: #fff; font-size: 24px; line-height: 31px; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.7) }
	
	#bgCntr { width: 100%; max-width: 2100px; margin: auto; height: 796px; background: #1a1a1a url(../images/banner_img1.jpg) no-repeat center 0; background-position: center center; background-size: cover; position: relative; }
	#bgCntr .inner { position: absolute; top: 0; left: 50%; margin-left: -456px; width: 912px; padding-top: 240px; z-index: 200; }
	#bgCntr h1 { color: #fff; font-size: 42px; padding-bottom: 20px; text-shadow: 0px 2px 2px rgba(0,0,0,0.8); font-family: 'Roboto', sans-serif; }
	#bgCntr p { color: #fff; font-size: 24px; line-height: 31px; font-weight: bold; text-shadow: 0px 2px 2px rgba(0,0,0,0.8); }
	
	#roofsCntr { width: 100%; background: url(../images/roofs_bg.png) repeat; margin-top: -5px; padding: 31px 0 270px 0; z-index: 400; position: relative; }
	#roofsCntr .top { margin-top: -320px; background: #efebe4; width: 100%; margin-bottom: 28px; padding: 26px 0 26px 30px; overflow: auto;
	 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
	#roofsCntr .left { float: left; width: 58%; }
	#roofsCntr .genuine { width: 100%; overflow: hidden; padding-bottom: 14px; }
	
	#roofsCntr .top > .genuine { padding-right: 30px; }
	
	#roofsCntr .genuine h1 { font-weight: normal; font-size: 23px; }
	#roofsCntr .genuine h2 { color: #1a1a1a; font-size: 19px; font-family: 'Roboto', sans-serif; margin-top: 25px; padding-bottom: 20px; }
	#roofsCntr .genuine a.back { display: inline-block; margin-bottom: 20px; margin-top: 10px; padding: 0 5px;  line-height: 20px; background: #c4bbaa; color: #1a1a1a; font-weight: bold; text-decoration: none; }
	#roofsCntr .genuine a.back:hover { background: #ebc254; }
	#roofsCntr .genuine .bot { overflow: hidden; }
	#roofsCntr .genuine img { float: left; margin-top: 5px; } 
	#roofsCntr .genuine { color: #1a1a1a; font-size: 14px; line-height: 21px; }
	#roofsCntr .genuine h1 + p { margin-top: 25px; }
	#roofsCntr .genuine p { margin: 0px 0px 20px 0px; }
	#roofsCntr .genuine p img[style^="float:left"] { margin: 0px 15px 10px 0; }
	#roofsCntr .genuine p img[style^="float:right"] { margin: 0 0 10px 15px; }
	#roofsCntr .genuine ul:not(.photos) li { list-style: disc; margin-left: 15px; padding-left: 25px; }
	#roofsCntr .genuine ul { margin-bottom:15px;}	
	#roofsCntr .genuine a { color:#000; text-decoration:underline; }		
	#roofsCntr .genuine a:hover { text-decoration:none; color:#ebc254; }			

	#roofsCntr .left .thickness h3 { color: #1a1a1a; font-size: 19px; padding-bottom: 20px; font-family: 'Roboto', sans-serif; }
	#roofsCntr .left .thickness ul { list-style: none; }
	#roofsCntr .left .thickness li { background: url(../images/bullet1.png) no-repeat 0 8px; padding-left: 37px; color: #1a1a1a; font-size: 14px; line-height: 21px; }
	#roofsCntr .right { float: right; width: 36%; }
	#roofsCntr .right .services { width: 100%; margin-bottom: 20px; }
	#roofsCntr .right .services h3 { color: #181818; font-size: 19px; padding-bottom: 15px; padding-right: 15px; font-family: 'Roboto', sans-serif; }
	#roofsCntr .right .services ul { list-style: none; }
	#roofsCntr .right .services li { font-size: 14px; background: #f7f5f2; width: 100%; min-height: 43px; }
	#roofsCntr .right .services li.alt { background: #fff; }
	#roofsCntr .right .services li a { display: block; width: 100%; text-decoration: none; color: #181818; padding: 14px 10px 14px 16px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }
	#roofsCntr .right .services li a:hover,
	#roofsCntr .right .services li.active > a { background: #1a1a1a; color: #fff; }
	#roofsCntr .right .services li li a { background: #e3dcd2; padding-left: 40px; }
	#roofsCntr .right .interested { width: 100%; background: #ebc254; padding: 28px; }
	#roofsCntr .right .interested h3 { color: #181818; font-size: 19px; font-family: 'Roboto', sans-serif; padding-bottom: 10px; }
	#roofsCntr .right .interested p { color: #000; font-size: 14px; line-height: 21px; padding-bottom: 16px; } 
	#roofsCntr .right .interested a.contact { display: inline-block; line-height: 34px; padding: 0 12px; text-decoration: none; color: #fff; font-size: 14px; font-weight: bold; background: #000; }
	#roofsCntr .right .interested a.contact:hover { background: #fff; color: #000; }
	#roofsCntr .title { overflow: hidden; padding-bottom: 24px; }
	#roofsCntr .title h3 { color: #f1cc6a; font-size: 21px; float: left; font-family: 'Roboto', sans-serif; }
	#roofsCntr .title a.more { line-height: 21px; float: right; color: #c1c4bc; font-size: 13px; font-weight: bold; text-decoration: none; background: url(../images/arrow1.png) no-repeat left; padding-left: 10px; }
	#roofsCntr .title a.more:hover { color: #f1cc6a; }
	#roofsCntr ul.photos { list-style: none; overflow: hidden; }
	#roofsCntr ul.photos li { float: left; width: 32%; margin-right: 2%; position: relative; }
	#roofsCntr ul.photos li:last-child { margin-right: 0; }
	#roofsCntr ul.photos li a { display: block; width: 100%; overflow: hidden; text-decoration: none; position: relative;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; }
	#roofsCntr ul.photos img { width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px; }
	#roofsCntr ul.photos span { z-index: 100; width: 100%; position: absolute; bottom: 28px; text-align: center; display: block; color: #fff; font-size: 17px; font-family: 'Roboto', sans-serif; } 
	#roofsCntr ul.photos .over { z-index: 99; height: 131px; width: 100%; position: absolute; bottom: 0; left: 0; background: url(../images/over1.png) repeat-x 0 bottom;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px; } 
	ul.photos,
	ul.photos li { list-style: none; margin: 0; padding: 0; }
	ul.photos li em.zoom { display: none; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 100; background: rgba(235,194,84,0.5); }
	ul.photos li em.zoom .icon { position: relative; width: 100%; height: 100%; display: block; }
	ul.photos li em.zoom i { position: absolute; top: 50%; margin-top: -30px; left: 50%; margin-left: -35px; color: #fff; font-size: 65px; }
	ul.photos li a:hover em.zoom { display: block; }
	#roofsCntr .genuine ul.photos { margin: 10px -10px; }
	#roofsCntr .genuine ul.photos li { margin: 10px; width: calc(50% - 2 * 10px); }
	#roofsCntr .genuine ul.photos img { float: none; margin-top: 0; }

	/* Download box. */
	.downloadBox { padding: 10px 0px 0px 0px; margin: 20px 0px 0px 0px; display:inline-block; width:100%; }
	.downloadBox h3 { padding-bottom: 10px; }
	.downloadBox ul { list-style: none; list-style-type: none; margin:0px !important; padding:0px !important; }
	#roofsCntr .genuine .downloadBox li { list-style: none !important; padding: 0px !important; margin: 1px 0px 0px 0px !important; width:100%; line-height: 40px !important; float: left; }
	.downloadBox li { margin-top: 1px; }
	.downloadBox li a {  background: #F7F5F2; color: inherit; text-decoration: none; display: inline-block; font-size: 14px; padding:11px 10px; line-height:normal; width:100%; }
	.downloadBox span { width:90%; float:left; }
	.downloadBox .fa { width:10%; padding:0; float: right; line-height:normal; text-align:right;  }
	.downloadBox li a:hover { background: black; color: white; }

	/* Contact module. */
	.contactBox { margin-top: 25px; }
	.contactBox .message { margin-bottom: 12px; padding: 10px; font-weight: bold; }
	.contactBox .message.error { color: #b33e3b; background: #f2dede; }
	.contactBox .message.success { color: #41b33b; background: #e0f3e3; }
	.contactBox ol { list-style: none; padding: 0px; margin: 0px; }
	.contactBox ol li { background: none; float: none; list-style: none !important; padding: 0 !important; margin: 0 0 12px 0 !important; width: 100%; }
	.contactBox ol li input, .contactBox ol li textarea { width: 100%; padding: 8px; border: 1px solid #ddd; -moz-box-sizing: border-box; box-sizing: border-box;	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size: 13px; }
	.contactBox ol li input.error,
	.contactBox ol li textarea.error { border: 1px solid #CF2326; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size: 13px; }
	.contactBox ol li textarea { height: 100px; resize: none; }
	.contactBox li input:focus, .contactBox li textarea:focus { outline: none; border: 1px solid #bbb; }
	.contactBox li span { padding: 0px 10px; height: 30px; line-height: 30px; color: #999; font-size: 13px; }
	.contactBox li span.error { color: #CF2326; }

	/* Projecten module */
	#roofsCntr .mod-projecten ul.projects,
	#roofsCntr .mod-projecten ul.projects li { list-style: none; margin: 0; padding: 0; }
	#roofsCntr .mod-projecten ul.projects { margin: -10px; overflow: auto; }
	#roofsCntr .mod-projecten ul.projects li { float: left; width: 50%; }
	#roofsCntr .mod-projecten ul.projects a { background-size: cover; display: block; margin: 10px; position: relative; text-align: center; text-decoration: none; }
	#roofsCntr .mod-projecten ul.projects a:hover { opacity: .7; }
	#roofsCntr .mod-projecten ul.projects img { border-radius: 7px; float: none; height: auto; max-width: 100%; }
	#roofsCntr .mod-projecten ul.projects h2 { bottom: 0; color: white; font-size: 17px; font-weight: normal; left: 10px; padding-bottom: 10px; position: absolute; right: 10px; text-shadow: 1px 1px 1px #000; }
		
	#footerCntr { bottom: 0; overflow: hidden; position: absolute; width: 100%; background: #171717 url(../images/footer_bg.png) repeat-x; padding: 32px 0 42px 0; z-index: 2000; }
	#footerCntr .top { overflow: hidden; padding-bottom: 24px; width: 100%; }
	#footerCntr .col1 { width: 36%; float: left; }
	#footerCntr .col2 { width: 36%; float: left; }
	#footerCntr .col3 { width: 24%; float: right; margin-right: 4%; }
	#footerCntr .top h3 { color: #f1cc6a; font-size: 14px; padding-bottom: 13px; }
	#footerCntr .top ul { list-style: none; }
	#footerCntr .top li { font-size: 13px; line-height: 21px; }
	#footerCntr .top li a { color: #e7e7e7; text-decoration: none; }
	#footerCntr .top li a span { width: 13px; float: left; }
	#footerCntr .top li a:hover { color: #f1cc6a; }
	#footerCntr .top address { color: #e7e7e7; font-size: 13px; line-height: 21px; font-style: normal; }
	#footerCntr .top address span { float: left; width: 108px; }
	#footerCntr .top img { width: 100%; }
	#footerCntr .bot { width: 100%; overflow: hidden; padding-top: 9px; border-top: 2px solid #2f2f2f; }
	#footerCntr .bot ul.links { list-style: none; float: left; padding-top: 8px; }
	#footerCntr .bot ul.links li { float: left; background: url(../images/footer_sep.png) no-repeat right 2px; padding: 0 15px 0 13px; font-size: 13px; }
	#footerCntr .bot ul.links li:last-child { background: none; padding-right: 0; }
	#footerCntr .bot ul.links li:first-child { padding-left: 0; }
	#footerCntr .bot ul.links li a { color: #b9b9b9; text-decoration: none; }
	#footerCntr .bot ul.links li a:hover { color: #f1cc6a; }
	#footerCntr .bot ul.social { list-style: none; float: right; }
	#footerCntr .bot ul.social li { float: left; margin-left: 7px; }
	#footerCntr .bot ul.social li a { font-size: 30px; border-radius: 50%; vertical-align: middle; text-decoration: none; background: #5d5d5d; width: 27px; float: left; text-align: center; height: 27px; }
	#footerCntr .bot ul.social li a i { color: #fff; font-size: 17px; line-height: 27px; display: block; }
	#footerCntr .bot ul.social li a:hover { color: #f1cc6a; background: #ebc254; }
	#footerCntr .top address a{ color:#E7E7E7; text-decoration:none;}
	#footerCntr .top address a:hover{ color:#FFF; text-decoration:underline;}	

	.sb-toggler { float: right; margin: -13px -10px -10px -10px; padding: 10px; }
	.sb-toggle-submenu { float: none; }

@media only screen and (max-width: 911px) {
		
	#bgCntr .inner { left: 0; margin-left: 0; width: 100%; }	
	#bgCntr .inner h1 {  padding-left: 10px; }
	#bgCntr .inner p {  padding-left: 10px; }
	
	.cycle-slideshow li .inner .content h1 { bottom: 200px; left: 20px; }
	
	.menuBox li { font-size: 14px; }
	.menuBox li a { padding: 0 7px; }
	
	#headerCntr .logo { left: 0; }

	#sliderCntr img.icon { right: 5%; width: 120px; }
	#sliderCntr .pager { left: 0; width: 100%; margin-left: 0; }
	
	#bannerCntr .inner { left: 0; padding: 40px 10px; margin-left: 0; }
	#bannerCntr h1 { font-size: 32px; padding-bottom: 12px; }
	#bannerCntr p { color: #fff; font-size: 17px; line-height: 24px; }
	
	#yearsCntr .center { padding: 0 10px; 
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }
	
	#roofsCntr .center { padding: 0 10px; 
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }

	#footerCntr .center { padding: 0 10px; 
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }

	.cycle-slideshow li .inner .content { height: 500px; }
	
	}

@media only screen and (max-width: 767px) {
	
	#headerCntr { position: relative; }
	#sliderCntr { padding-top:0px;  }		
	
	.menuBox { display: none; }
		
	.mobileMenuIcon { position: absolute; top: 14px; right: 20px; z-index: 600; color: #f1cc6a; display: block; font-size: 36px; }
	.sb-slidebar ul { width: 100%; list-style: none; }
	.sb-slidebar li { font-size: 18px; }
	.sb-slidebar li a { display: block; text-decoration: none; color: #fff!important; }
	.sb-slidebar li a:hover { background: #f37121; }
	.sb-slidebar li ul { background: #343433; position: relative; z-index: 800; display: none; }
	.sb-slidebar li li { line-height: 25px; font-size: 14px; border-bottom: 0; }
	
	#bgCntr { height: 400px; }
	#roofsCntr .top { margin-top: -150px; }
	#bgCntr .inner { padding-top: 100px; }
	
	#sliderCntr .pager { bottom: 6px; }
	#sliderCntr img.icon { right: auto; left: 0; width: 70px; margin-right: 0; }
	
	#yearsCntr h2 { font-size: 16px; }
	
	#roofsCntr .genuine h2 { font-size: 20px; padding-bottom: 8px; }
	
	#bannerCntr h1 { font-size: 24px; padding-bottom: 5px; }
	#bannerCntr p { font-size: 14px; line-height: 17px; }
	
	#roofsCntr .genuine .photo { width: 100%; }
	#roofsCntr .genuine .photo img { float: none; width: 100%; }
	#roofsCntr .left { width: 52%; }
	#roofsCntr .genuine p { margin-left: 0; margin-top: 16px; }
	#roofsCntr .left .thickness h3 { font-size: 18px; }
	#roofsCntr .left .thickness li { padding-left: 17px; }
	#roofsCntr .right { width: 44%; }
	#roofsCntr .right .interested { padding: 18px; }
	#roofsCntr .right .interested h3 { font-size: 18px; }
	#roofsCntr .title h3 { font-size: 17px; }
	#roofsCntr a.more { font-size: 12px; margin-top: 4px; }
	#roofsCntr ul.photos span { font-size: 13px; }
	
	#footerCntr .col1 { width: 28%; }
	#footerCntr .top h3 { font-size: 13px; }
	#footerCntr .top li { font-size: 11px; }
	#footerCntr .col2 { width: 43%; }
	#footerCntr .col3 { width: 28%; margin-right: 0; }
	#footerCntr .top address { font-size: 11px; }
	#footerCntr .bot ul.social { width: 100%; float: none; margin-bottom: 10px; text-align: center; margin-top: 8px; }
	#footerCntr .bot ul.social li { float: none; margin: 0 4px; display: inline-block; }
	#footerCntr .bot ul.links { width: 100%; float: none; text-align: center; }
	#footerCntr .bot ul.links li { display: inline-block; float: none; padding: 0 8px 0 6px; font-size: 11px; }
	
	#roofsCntr .mod-projecten ul.projects li { width: 100%; }
	#roofsCntr .genuine ul.photos li { width: calc(100% - 20px); }
	
	.cycle-slideshow li .inner .content h1 { font-size: 30px; }
	
	.cycle-slideshow li .inner .content { height: 400px; }
	
	}

@media only screen and (max-width: 500px) {
		
	
	.cycle-slideshow li .inner .content { height: 200px; visibility: hidden; }
	
	#roofsCntr { padding-bottom: 20px; }
	#roofsCntr .top { padding-left: 0; }

	#sliderCntr img.icon { right: 0; left: auto; width: 80px; }
	#sliderCntr .pager { right: auto; left: 0; }
	.cycle-pager { float: none!important; }

	#bgCntr { height: 200px; }
	#bgCntr .inner { display: none; }
	
	#headerCntr .logo img { width: 170px; }
	
	#yearsCntr .col1 { float: none; width: 100%; padding-bottom: 20px; }
	#yearsCntr .col2 { float: none; width: 100%; }
	#yearsCntr h2 { font-size: 21px; }
	
	#bannerCntr .inner { padding: 10px; }
	#bannerCntr h1 { font-size: 18px; }
	#bannerCntr p { font-size: 11px; }

	#roofsCntr .top { margin-top: -80px; }
	#roofsCntr .left { float: none; width: 100%; padding: 0 10px; padding-bottom: 20px; }
	#roofsCntr .right { float: none; width: 100%; }
	#roofsCntr .right .services h3 { padding-left: 10px; }
	#roofsCntr ul.photos li { float: none; width: 100%; margin-bottom: 22px; }
	#roofsCntr ul.photos li:last-child { margin-bottom: 0; }
	#roofsCntr ul.photos span { font-size: 17px; }
	
	#footerCntr { position: relative; }
	#footerCntr .col1 { float: none; width: 100%; padding-bottom: 16px; }
	#footerCntr .col2 { float: none; width: 100%; padding-bottom: 16px; }
	#footerCntr .col3 { float: none; width: 60%; margin: 0 20%; }
	#footerCntr .top h3 { font-size: 14px; }
	#footerCntr .top li { font-size: 13px; }
	#footerCntr .top address { font-size: 13px; }
	
	#bgCntr .inner h1 { font-size: 30px; }
	#bgCntr p { font-size: 17px; line-height: 20px; }
	
	}
